<head>
    <title>Свадебный квест | Выход</title>
</head>

<link rel="stylesheet" href="/static/base.css">

<form class='form'>
    {% csrf_token %}
    <a href="{% url 'login'%}" style="text-decoration:none;">
        <button class='btn block-cube block-cube-hover' name='signup' type='button'>
            <div class='bg-top'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg-right'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg'>
                <div class='bg-inner'></div>
            </div>
            <div class='text'>
                Войти снова
            </div>
        </button>
    </a>
    <a href="{% url 'signup'%}" style="text-decoration:none;">
        <button class='btn block-cube block-cube-hover' name='signup' type='button'>
            <div class='bg-top'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg-right'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg'>
                <div class='bg-inner'></div>
            </div>
            <div class='text'>
                Зарегистрироваться
            </div>
        </button>
    </a>
    <div class='error'>
        {% if error_msg %}
        <p>{{ error_msg }}</p>
        {% endif %}
    </div>
</form>
